Puthagam Admin Panel - Bug #4792

Manage Collections >Make validation for name field otherwise it is saving as Null value

10/07/2022 05:39 PM - priyanka Sharma

Status: Closed Start date: 10/07/2022
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/19/2022 11:40 AM - Pradeep K

- Status changed from New to Resolved

#2 - 11/25/2022 10:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
